Error

two or more packages specified (libevt1 libsane-extras)